PDA

View Full Version : Any news on fPrime on LW 9.6.1 ?



OlaHaldor
11-10-2009, 08:35 AM
Simply put, any news on this? fPrime is my primary tool in Layout!

3dworks
11-10-2009, 09:56 AM
same here... the other question would be: "any news on 9.6.1?" - but i guess i should not ask any beta questions in this area...

djlithium
11-10-2009, 10:30 AM
depends on what you are specifically asking... which is..?

3dworks
11-10-2009, 02:44 PM
depends on what you are specifically asking... which is..?

generally waiting for an update! current one is too buggy to use it in production... ooops.

paul summers
11-19-2009, 02:44 AM
Please fix so it works on all MY 8 cores + bug fix:thumbsup:

OlaHaldor
11-19-2009, 05:24 AM
Yeah.. I'm waiting for fPrime to take use of all my 8 cores as well. Annoying thing to see the activity monitor showing me that only one or two cores are utilized.

OlaHaldor
01-06-2010, 02:32 AM
Nothing new about the Cocoa hotfix and FPrime, I presume? I just registered and installed, and cannot get LWCAD nor FPrime to work, but I didn't really expect it to work. Yet. Tried both 64-bit and 32-bit though.


Edit
Nevermind, think there were some mix-up with the configs, so I made a "Preferences" folder in the 9.6.1 folder to separate the two installations.


Anyone notice the OpenGL views seems slower or more choppy?

3dworks
01-06-2010, 03:52 AM
as usual, expect months, rather than days or weeks for this to be fixed... if ever.

Phil
01-06-2010, 04:14 AM
My expectation is that, like almost all 3rd party developers for classic LW now, getting any update will be like getting blood from a stone. Developers are not going to be easily persuaded to push updates for addons to a soon-to-be-obsolete piece of software.

Lightwolf
01-06-2010, 04:24 AM
Developers are not going to be easily persuaded to push updates for addons to a soon-to-be-obsolete piece of software.
Well, in this case it's an update for addons for a software that is still in beta on the one platform that is causing problems.

Cheers,
Mike

Scazzino
01-06-2010, 09:47 AM
Well, in this case it's an update for addons for a software that is still in beta on the one platform that is causing problems.

Cheers,
Mike

That may be true... but keep in mind that for many of us Mac customers, it's the ONLY platform that we care about... ;)

Lightwolf
01-06-2010, 09:59 AM
That may be true... but keep in mind that for many of us Mac customers, it's the ONLY platform that we care about... ;)
That doesn't change the fact that it's currently still a moving target though. And changing tyres on a moving car was never a good idea, regardless of the make ;)

Cheers,
Mike

Scazzino
01-06-2010, 10:19 AM
That doesn't change the fact that it's currently still a moving target though. And changing tyres on a moving car was never a good idea, regardless of the make ;)

Cheers,
Mike

Come on now Mike! Three points define a plane... you should be able to dangle out the door with a harness on and just change those tires one at a time real quickly! :D

We need that 64-bit exrTrader too, strap on that harness man! :bowdown:

Lightwolf
01-06-2010, 10:27 AM
We need that 64-bit exrTrader too, strap on that harness man! :bowdown:
Almost as much fun ;)
Working on it, probably by shipping a completely different binary for 9.6.1 :(

Cheers,
Mike

Scazzino
01-06-2010, 10:31 AM
Almost as much fun ;)
Working on it, probably by shipping a completely different binary for 9.6.1 :(

Cheers,
Mike

A different binary is much better than no binary! ;)
I'm sure any way you can manage it will be very well appreciated! :thumbsup:

Lightwolf
01-06-2010, 11:16 AM
A different binary is much better than no binary! ;)
Oh, absolutely. It's just a bit of a hassle as it's almost like porting to a new platform, with an unstable host to test against.

Fun :D

Cheers,
Mike

operation
01-16-2010, 05:27 PM
hi

I am new to osx.
Does Frime 3.51 work with LW9.6.1 64bits ?

thanks

Markc
01-16-2010, 05:55 PM
I havn't tried it, but all Worley's plugins are 32bit on the mac.

operation
01-17-2010, 04:06 AM
Because I don't need Windows anymore ( I use windows machine as renderfarm).


but I prefere to work under OSX , plus Windows is not done to run on MAC (My macbookpro goes very hot under bootcamp , I don't know if it's bootcamp bug, bad drivers, .... ) but I can't run windows for a long time (renders, long cpu process.....)


Since I am under OSX, I try to reduce my pipeline to existing tools on my new system.

OlaHaldor
01-17-2010, 06:33 AM
It will run on 64-bit, but the UI is gone, and I couldn't resize the preview window. IMO, it's broken until they can make it work properly.

operation
02-08-2010, 07:39 AM
No the problem is the same with XP ,32 64, Pro , 7 Vista ....!!!!

It looks like a pblm with the GPU, Snowleopard can speed up the fans, turn of the GPU, switch to the primary nvidia card (macbookpro).

Windows or bootcamp are not able to handle that.

To run windows, I use a freeware (Macfan : to control the speed of the fans) + I turned off all GPU options in Nvidia panel.

But I can't work too long under Windows ie (rendering)... cause my macbook goes too hot.


I tried to install Fprime on the last Beta ( 4 february), I got this message "Plugins were not found".

Can you help me ?